	/*
  	Flaticon icon font: Flaticon
  	Creation date: 15/04/2018 14:24
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}
.flaticon-mail1:before {
  content: "\e926";
}
.flaticon-business-man-walking-with-suitcase:before {
  content: "\e924";
}
.flaticon-sports-car:before {
  content: "\e925";
}
.flaticon-new .path1:before {
  content: "\e91c";
  color: rgb(255, 193, 7);
}
.flaticon-new .path2:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(250, 250, 250);
}
.flaticon-new .path3:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(250, 250, 250);
}
.flaticon-new .path4:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(250, 250, 250);
}
.flaticon-new .path5:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(250, 250, 250);
}
.flaticon-messenger:before {
  content: "\e921";
}
.flaticon-sale:before {
  content: "\e922";
}
.flaticon-sale-signal:before {
  content: "\e923";
}
.flaticon-liquor:before {
  content: "\e911";
}
.flaticon-width:before {
  content: "\e912";
}
.flaticon-magic-hat:before {
  content: "\e913";
}
.flaticon-theatre-scene:before {
  content: "\e914";
}
.flaticon-singer:before {
  content: "\e915";
}
.flaticon-flamenco-guitar-player:before {
  content: "\e916";
}
.flaticon-drummer:before {
  content: "\e917";
}
.flaticon-bar-guest:before {
  content: "\e918";
}
.flaticon-man-in-a-party-dancing-with-people:before {
  content: "\e919";
}
.flaticon-training:before {
  content: "\e91a";
}
.flaticon-work:before {
  content: "\e91b";
}
.flaticon-event-management:before {
  content: "\e900";
}
.flaticon-microphone:before {
  content: "\e901";
}
.flaticon-projector-screen:before {
  content: "\e902";
}
.flaticon-speaker:before {
  content: "\e903";
}
.flaticon-stage:before {
  content: "\e904";
}
.flaticon-window:before {
  content: "\e905";
}
.flaticon-wed-diamond:before {
  content: "\e906";
}
.flaticon-pigeon:before {
  content: "\e907";
}
.flaticon-wedding-arch:before {
  content: "\e908";
}
.flaticon-wedding-couple:before {
  content: "\e909";
}
.flaticon-height:before {
  content: "\e90a";
}
.flaticon-height-rectangular-shape-symbol:before {
  content: "\e90b";
}
.flaticon-sun:before {
  content: "\e90c";
}
.flaticon-sunset:before {
  content: "\e90d";
}
.flaticon-catering-1:before {
  content: "\e90e";
}
.flaticon-catering:before {
  content: "\e90f";
}
.flaticon-cake:before {
  content: "\f1a2";
}
.flaticon-teamwork:before {
  content: "\f1a3";
}
.flaticon-clock2:before {
  content: "\f1a4";
}
.flaticon-chair:before {
  content: "\f1a5";
}
.flaticon-basket:before {
  content: "\f1a6";
}
.flaticon-service:before {
  content: "\f1a7";
}
.flaticon-covered-food-tray-on-a-hand-of-hotel-room-service:before {
  content: "\f1a8";
}
.flaticon-hotel:before {
  content: "\f1a9";
}
.flaticon-resort:before {
  content: "\f1aa";
}
.flaticon-hotel-1:before {
  content: "\f1ab";
}
.flaticon-bed2:before {
  content: "\f1ac";
}
.flaticon-bed-3:before {
  content: "\f1ad";
}
.flaticon-bed4:before {
  content: "\f1ae";
}
.flaticon-bread:before {
  content: "\f1af";
}
.flaticon-key-2:before {
  content: "\f1b0";
}
.flaticon-coffee:before {
  content: "\f1b1";
}
.flaticon-cheers-2:before {
  content: "\f1b2";
}
.flaticon-sandwich:before {
  content: "\f1b3";
}
.flaticon-loaf-of-bread:before {
  content: "\f1b4";
}
.flaticon-fruit-1:before {
  content: "\f1b5";
}
.flaticon-juice:before {
  content: "\f1b6";
}
.flaticon-umbrellas:before {
  content: "\f1b7";
}
.flaticon-teeth-cleaning:before {
  content: "\f1b8";
}
.flaticon-alarm-clock-1:before {
  content: "\f1b9";
}
.flaticon-key-3:before {
  content: "\f1ba";
}
.flaticon-cooking:before {
  content: "\f1bb";
}
.flaticon-fruits-1:before {
  content: "\f1bc";
}
.flaticon-fruits-2:before {
  content: "\f1bd";
}
.flaticon-cocktail:before {
  content: "\f1be";
}
.flaticon-cocktail-1:before {
  content: "\f1bf";
}
.flaticon-cheers-3:before {
  content: "\f1c0";
}
.flaticon-wine:before {
  content: "\f1c1";
}
.flaticon-aeroplane:before {
  content: "\f1c2";
}
.flaticon-departures:before {
  content: "\f1c3";
}
.flaticon-paper-plane:before {
  content: "\f1c4";
}
.flaticon-send:before {
  content: "\f1c5";
}
.flaticon-departures-1:before {
  content: "\f1c6";
}
.flaticon-takeoff-the-plane:before {
  content: "\f1c7";
}
.flaticon-clock-with-white-face:before {
  content: "\f1c8";
}
.flaticon-alarm-clock-4:before {
  content: "\f1c9";
}
.flaticon-alarm-clock-5:before {
  content: "\f1ca";
}
.flaticon-smartphone-with-wireless-internet:before {
  content: "\f1cb";
}
.flaticon-bell:before {
  content: "\f1cc";
}
.flaticon-bell-1:before {
  content: "\f1cd";
}
.flaticon-plate-of-food-with-rounded-cover-outline:before {
  content: "\f1ce";
}
.flaticon-hotel-bel-1:before {
  content: "\f1cf";
}
.flaticon-hotel-keys:before {
  content: "\f1d0";
}
.flaticon-room-key:before {
  content: "\f1d1";
}
.flaticon-key-5:before {
  content: "\f1d2";
}
.flaticon-coffee-cup-1:before {
  content: "\f1d3";
}
.flaticon-double-king-size-bed:before {
  content: "\f1d4";
}
.flaticon-bed-5:before {
  content: "\f1d5";
}
.flaticon-wedding:before {
  content: "\f1d6";
}
.flaticon-jewel:before {
  content: "\f1d7";
}
.flaticon-rings:before {
  content: "\f1d8";
}
.flaticon-wedding-rings:before {
  content: "\f1d9";
}
.flaticon-hand:before {
  content: "\f1da";
}
.flaticon-check-square:before {
  content: "\f1db";
}
.flaticon-correct-signal:before {
  content: "\f1dc";
}
.flaticon-tick-inside-a-circle:before {
  content: "\f1dd";
}
.flaticon-tick:before {
  content: "\f1de";
}
.flaticon-checked:before {
  content: "\f1df";
}
.flaticon-circular-check-button:before {
  content: "\f1e0";
}
.flaticon-room-service-2:before {
  content: "\f1e1";
}
.flaticon-room-service-3:before {
  content: "\f1e2";
}
.flaticon-room-service-4:before {
  content: "\f1e3";
}
.flaticon-room-service-signal-for-hotel-doors:before {
  content: "\f1e4";
}
.flaticon-food-cart:before {
  content: "\f1e5";
}
.flaticon-room-service-5:before {
  content: "\f1e6";
}
.flaticon-healthy-lifestyle-logo:before {
  content: "\f1e7";
}
.flaticon-plant:before {
  content: "\f1e8";
}
.flaticon-bathrobe:before {
  content: "\f1e9";
}
.flaticon-room-service-6:before {
  content: "\f1ea";
}
.flaticon-maid:before {
  content: "\f1eb";
}
.flaticon-hotel-service:before {
  content: "\f1ec";
}
.flaticon-maid-1:before {
  content: "\f1ed";
}
.flaticon-bell-boy:before {
  content: "\f1ee";
}
.flaticon-check-in:before {
  content: "\f1ef";
}
.flaticon-rating:before {
  content: "\f1f0";
}
.flaticon-review-1:before {
  content: "\f1f1";
}
.flaticon-consulting-message:before {
  content: "\f1f2";
}
.flaticon-stars:before {
  content: "\f1f3";
}
.flaticon-star:before {
  content: "\f1f4";
}
.flaticon-star-1:before {
  content: "\f1f5";
}
.flaticon-star-2:before {
  content: "\f1f6";
}
.flaticon-star-3:before {
  content: "\f1f7";
}
.flaticon-manager:before {
  content: "\f1f8";
}
.flaticon-rate-star-button:before {
  content: "\f1f9";
}
.flaticon-fireworks:before {
  content: "\f1fa";
}
.flaticon-concierge-1:before {
  content: "\f1fb";
}
.flaticon-bellboy:before {
  content: "\f1fc";
}
.flaticon-doorman:before {
  content: "\f1fd";
}
.flaticon-doorman-1:before {
  content: "\f1fe";
}
.flaticon-porter-with-hat:before {
  content: "\f1ff";
}
.flaticon-no-smoking-2:before {
  content: "\f200";
}
.flaticon-cigar:before {
  content: "\f201";
}
.flaticon-smoke:before {
  content: "\f202";
}
.flaticon-information:before {
  content: "\f203";
}
.flaticon-front-desk:before {
  content: "\f204";
}
.flaticon-front-desk1:before {
  content: "\f205";
}
.flaticon-dog:before {
  content: "\f206";
}
.flaticon-cat:before {
  content: "\f207";
}
.flaticon-parked-car:before {
  content: "\f208";
}
.flaticon-parking:before {
  content: "\f209";
}
.flaticon-parking-1:before {
  content: "\f20a";
}
.flaticon-couch:before {
  content: "\f20b";
}
.flaticon-sofa-1:before {
  content: "\f20c";
}
.flaticon-sofa-2:before {
  content: "\f20d";
}
.flaticon-sofa-3:before {
  content: "\f20e";
}
.flaticon-desk-1:before {
  content: "\f20f";
}
.flaticon-table-1:before {
  content: "\f210";
}
.flaticon-dinner-table:before {
  content: "\f211";
}
.flaticon-chair-1:before {
  content: "\f212";
}
.flaticon-frontal-taxi-cab:before {
  content: "\f213";
}
.flaticon-taxi:before {
  content: "\f214";
}
.flaticon-taxi-1:before {
  content: "\f215";
}
.flaticon-plane:before {
  content: "\f216";
}
.flaticon-boat:before {
  content: "\f217";
}
.flaticon-bike:before {
  content: "\f218";
}
.flaticon-train:before {
  content: "\f219";
}
.flaticon-bus:before {
  content: "\f21a";
}
.flaticon-bus-1:before {
  content: "\f21b";
}
.flaticon-car:before {
  content: "\f21c";
}
.flaticon-cctv:before {
  content: "\f21d";
}
.flaticon-cctv-1:before {
  content: "\f21e";
}
.flaticon-customs-control:before {
  content: "\f21f";
}
.flaticon-folder:before {
  content: "\f220";
}
.flaticon-unlocked:before {
  content: "\f221";
}
.flaticon-locked:before {
  content: "\f222";
}
.flaticon-insurance:before {
  content: "\f223";
}
.flaticon-shield-1:before {
  content: "\f224";
}
.flaticon-lock:before {
  content: "\f225";
}
.flaticon-fire:before {
  content: "\f226";
}
.flaticon-house:before {
  content: "\f227";
}
.flaticon-camera:before {
  content: "\f228";
}
.flaticon-unlocked-1:before {
  content: "\f229";
}
.flaticon-customer-service:before {
  content: "\f22a";
}
.flaticon-cash:before {
  content: "\f22b";
}
.flaticon-refresh:before {
  content: "\f22c";
}
.flaticon-shield-2:before {
  content: "\f22d";
}
.flaticon-placeholder-1:before {
  content: "\f22e";
}
.flaticon-money-bag:before {
  content: "\f22f";
}
.flaticon-clock-11:before {
  content: "\f230";
}
.flaticon-conversation:before {
  content: "\f231";
}
.flaticon-tag:before {
  content: "\f232";
}
.flaticon-clock-21:before {
  content: "\f233";
}
.flaticon-money-bag-1:before {
  content: "\f234";
}
.flaticon-placeholder-2:before {
  content: "\f235";
}
.flaticon-placeholder-3:before {
  content: "\f236";
}
.flaticon-pin-1:before {
  content: "\f237";
}
.flaticon-placeholder-4:before {
  content: "\f238";
}
.flaticon-maps-and-flags:before {
  content: "\f239";
}
.flaticon-map-pin-silhouette:before {
  content: "\f23a";
}
.flaticon-fashion:before {
  content: "\f23b";
}
.flaticon-iron-1:before {
  content: "\f23c";
}
.flaticon-washing-machine:before {
  content: "\f23d";
}
.flaticon-housekeeper:before {
  content: "\f23e";
}
.flaticon-ironing-1:before {
  content: "\f23f";
}
.flaticon-back:before {
  content: "\f240";
}
.flaticon-down-arrow:before {
  content: "\f241";
}
.flaticon-next:before {
  content: "\f242";
}
.flaticon-next-1:before {
  content: "\f243";
}
.flaticon-download:before {
  content: "\f244";
}
.flaticon-right-arrow:before {
  content: "\f245";
}
.flaticon-left-arrow:before {
  content: "\f246";
}
.flaticon-up-arrow:before {
  content: "\f247";
}
.flaticon-download-1:before {
  content: "\f248";
}
.flaticon-down-arrow-1:before {
  content: "\f249";
}
.flaticon-right-arrow-1:before {
  content: "\f24a";
}
.flaticon-left-arrow-1:before {
  content: "\f24b";
}
.flaticon-up-arrow-1:before {
  content: "\f24c";
}
.flaticon-right-arrow-2:before {
  content: "\f24d";
}
.flaticon-download-2:before {
  content: "\f24e";
}
.flaticon-up-arrow-2:before {
  content: "\f24f";
}
.flaticon-next-2:before {
  content: "\f250";
}
.flaticon-next-3:before {
  content: "\f251";
}
.flaticon-play-button:before {
  content: "\f252";
}
.flaticon-water:before {
  content: "\f253";
}
.flaticon-airplane-ticket:before {
  content: "\f254";
}
.flaticon-airplane-flight-ticket:before {
  content: "\f255";
}
.flaticon-tickets:before {
  content: "\f256";
}
.flaticon-barbell:before {
  content: "\f257";
}
.flaticon-water-1:before {
  content: "\f258";
}
.flaticon-orange-juice:before {
  content: "\f259";
}
.flaticon-orange-juice-1:before {
  content: "\f25a";
}
.flaticon-newspaper-3:before {
  content: "\f25b";
}
.flaticon-newspaper-4:before {
  content: "\f25c";
}
.flaticon-trophy:before {
  content: "\f25d";
}
.flaticon-medal:before {
  content: "\f25e";
}
.flaticon-medal-1:before {
  content: "\f25f";
}
.flaticon-trophy-1:before {
  content: "\f260";
}
.flaticon-facebook-app-logo:before {
  content: "\f261";
}
.flaticon-facebook-logo:before {
  content: "\f262";
}
.flaticon-viber-2:before {
  content: "\f263";
}
.flaticon-viber-3:before {
  content: "\f264";
}
.flaticon-viber-4:before {
  content: "\f265";
}
.flaticon-google-plus-symbol:before {
  content: "\f266";
}
.flaticon-google-plus-2:before {
  content: "\f267";
}
.flaticon-youtube-play-button:before {
  content: "\f268";
}
.flaticon-youtube-logo:before {
  content: "\f269";
}
.flaticon-linkedin-logo:before {
  content: "\f26a";
}
.flaticon-instagram-1:before {
  content: "\f26b";
}
.flaticon-linkedin-logo-1:before {
  content: "\f26c";
}
.flaticon-social-buttons-skype:before {
  content: "\f26d";
}
.flaticon-message:before {
  content: "\f26e";
}
.flaticon-mail-closed-envelope-back:before {
  content: "\f26f";
}
.flaticon-phone-call-1:before {
  content: "\f270";
}
.flaticon-send-1:before {
  content: "\f271";
}
.flaticon-chat:before {
  content: "\f272";
}
.flaticon-sportlights:before {
  content: "\e910";
}
.flaticon-alarm-clock:before {
  content: "\f100";
}
.flaticon-time:before {
  content: "\f101";
}
.flaticon-clock:before {
  content: "\f102";
}
.flaticon-facebook-logo-button:before {
  content: "\f103";
}
.flaticon-youtube-logotype:before {
  content: "\f104";
}
.flaticon-youtube-2:before {
  content: "\f105";
}
.flaticon-booking:before {
  content: "\f106";
}
.flaticon-fruit:before {
  content: "\f107";
}
.flaticon-plane-ticket:before {
  content: "\f108";
}
.flaticon-facebook-1:before {
  content: "\f109";
}
.flaticon-smartphone:before {
  content: "\f10a";
}
.flaticon-like-2:before {
  content: "\f10b";
}
.flaticon-map:before {
  content: "\f10c";
}
.flaticon-viber-1:before {
  content: "\f10d";
}
.flaticon-linkedin-1:before {
  content: "\f10e";
}
.flaticon-mail:before {
  content: "\f10f";
}
.flaticon-big-bottle-of-water:before {
  content: "\f110";
}
.flaticon-door-bell:before {
  content: "\f111";
}
.flaticon-credit-cards-payment:before {
  content: "\f112";
}
.flaticon-shield:before {
  content: "\f113";
}
.flaticon-shapes:before {
  content: "\f114";
}
.flaticon-guarantee:before {
  content: "\f115";
}
.flaticon-parking1:before {
  content: "\f116";
}
.flaticon-bread1:before {
  content: "\f117";
}
.flaticon-boarding-pass:before {
  content: "\f118";
}
.flaticon-muffin:before {
  content: "\f119";
}
.flaticon-champagne:before {
  content: "\f11a";
}
.flaticon-call:before {
  content: "\f11b";
}
.flaticon-review:before {
  content: "\f11c";
}
.flaticon-shopping-basket-1:before {
  content: "\f11d";
}
.flaticon-air-conditioner-1:before {
  content: "\f11e";
}
.flaticon-basket-2:before {
  content: "\f11f";
}
.flaticon-bed-1:before {
  content: "\f120";
}
.flaticon-restaurant-1:before {
  content: "\f121";
}
.flaticon-reception:before {
  content: "\f122";
}
.flaticon-doorknob-1:before {
  content: "\f123";
}
.flaticon-hotel-bell:before {
  content: "\f124";
}
.flaticon-doorknob:before {
  content: "\f125";
}
.flaticon-24-hours:before {
  content: "\f126";
}
.flaticon-bed:before {
  content: "\f127";
}
.flaticon-toast:before {
  content: "\f128";
}
.flaticon-key-1:before {
  content: "\f129";
}
.flaticon-credit-card:before {
  content: "\f12a";
}
.flaticon-room-service-1:before {
  content: "\f12b";
}
.flaticon-cutlery-4:before {
  content: "\f12c";
}
.flaticon-cheers-1:before {
  content: "\f12d";
}
.flaticon-room-service:before {
  content: "\f12e";
}
.flaticon-desk:before {
  content: "\f12f";
}
.flaticon-fruits:before {
  content: "\f130";
}
.flaticon-coins:before {
  content: "\f131";
}
.flaticon-receptionist:before {
  content: "\f132";
}
.flaticon-towel-1:before {
  content: "\f133";
}
.flaticon-luggage:before {
  content: "\f134";
}
.flaticon-ironing:before {
  content: "\f135";
}
.flaticon-toothbrush:before {
  content: "\f136";
}
.flaticon-shower:before {
  content: "\f137";
}
.flaticon-restaurant:before {
  content: "\f138";
}
.flaticon-smoking:before {
  content: "\f139";
}
.flaticon-sofa:before {
  content: "\f13a";
}
.flaticon-dumbbell:before {
  content: "\f13b";
}
.flaticon-cleaning-1:before {
  content: "\f13c";
}
.flaticon-cleaning:before {
  content: "\f13d";
}
.flaticon-cleaner:before {
  content: "\f13e";
}
.flaticon-vacuum-cleaner:before {
  content: "\f13f";
}
.flaticon-hand-wash:before {
  content: "\f140";
}
.flaticon-wheelchair:before {
  content: "\f141";
}
.flaticon-dinner:before {
  content: "\f142";
}
.flaticon-cutlery-3:before {
  content: "\f143";
}
.flaticon-key:before {
  content: "\f144";
}
.flaticon-exchange:before {
  content: "\f145";
}
.flaticon-elevator-1:before {
  content: "\f146";
}
.flaticon-air-conditioner:before {
  content: "\f147";
}
.flaticon-escalator:before {
  content: "\f148";
}
.flaticon-no-smoking-1:before {
  content: "\f149";
}
.flaticon-door-1:before {
  content: "\f14a";
}
.flaticon-shopping-basket:before {
  content: "\f14b";
}
.flaticon-door:before {
  content: "\f14c";
}
.flaticon-towel:before {
  content: "\f14d";
}
.flaticon-coffee-cup:before {
  content: "\f14e";
}
.flaticon-gps:before {
  content: "\f14f";
}
.flaticon-cityscape:before {
  content: "\f150";
}
.flaticon-university:before {
  content: "\f151";
}
.flaticon-concierge:before {
  content: "\f152";
}
.flaticon-toilet:before {
  content: "\f153";
}
.flaticon-no-smoking:before {
  content: "\f154";
}
.flaticon-cupcake:before {
  content: "\f155";
}
.flaticon-cutlery-2:before {
  content: "\f156";
}
.flaticon-weightlifting:before {
  content: "\f157";
}
.flaticon-cigarette:before {
  content: "\f158";
}
.flaticon-newspaper-2:before {
  content: "\f159";
}
.flaticon-diamond:before {
  content: "\f15a";
}
.flaticon-wifi-1:before {
  content: "\f15b";
}
.flaticon-closet:before {
  content: "\f15c";
}
.flaticon-wardrobe:before {
  content: "\f15d";
}
.flaticon-iron:before {
  content: "\f15e";
}
.flaticon-elevator:before {
  content: "\f15f";
}
.flaticon-basket-1:before {
  content: "\f160";
}
.flaticon-wifi:before {
  content: "\f161";
}
.flaticon-signs:before {
  content: "\f162";
}
.flaticon-armchair:before {
  content: "\f163";
}
.flaticon-table:before {
  content: "\f164";
}
.flaticon-cutlery-1:before {
  content: "\f165";
}
.flaticon-lemonade:before {
  content: "\f166";
}
.flaticon-television:before {
  content: "\f167";
}
.flaticon-resize:before {
  content: "\f168";
}
.flaticon-phone-call:before {
  content: "\f169";
}
.flaticon-arrows-1:before {
  content: "\f16a";
}
.flaticon-arrows:before {
  content: "\f16b";
}
.flaticon-placeholder:before {
  content: "\f16c";
}
.flaticon-badge-1:before {
  content: "\f16d";
}
.flaticon-like-1:before {
  content: "\f16e";
}
.flaticon-badge:before {
  content: "\f16f";
}
.flaticon-social-media:before {
  content: "\f170";
}
.flaticon-drying-machine:before {
  content: "\f171";
}
.flaticon-basket1:before {
  content: "\f172";
}
.flaticon-cutlery:before {
  content: "\f173";
}
.flaticon-coin:before {
  content: "\f174";
}
.flaticon-camera1:before {
  content: "\f175";
}
.flaticon-toiletries:before {
  content: "\f176";
}
.flaticon-newspaper-1:before {
  content: "\f177";
}
.flaticon-instagram-logo-1:before {
  content: "\f178";
}
.flaticon-customer-reviews:before {
  content: "\f179";
}
.flaticon-music-bell:before {
  content: "\f17a";
}
.flaticon-disabillity-symbol:before {
  content: "\f17b";
}
.flaticon-no-smoking-sign:before {
  content: "\f17c";
}
.flaticon-trolley-with-suitcase:before {
  content: "\f17d";
}
.flaticon-hanger-and-scarf:before {
  content: "\f17e";
}
.flaticon-shower-head:before {
  content: "\f17f";
}
.flaticon-luggage-trolley:before {
  content: "\f180";
}
.flaticon-parking-sign:before {
  content: "\f181";
}
.flaticon-security-on:before {
  content: "\f182";
}
.flaticon-hotel-elevator:before {
  content: "\f183";
}
.flaticon-luggage-cart:before {
  content: "\f184";
}
.flaticon-store-new-badges:before {
  content: "\f185";
}
.flaticon-coin-icon:before {
  content: "\f186";
}
.flaticon-instagram-logo:before {
  content: "\f187";
}
.flaticon-money-bag-with-dollar-symbol:before {
  content: "\f188";
}
.flaticon-google-plus-logo-on-black-background:before {
  content: "\f189";
}
.flaticon-twitter-logo-on-black-background:before {
  content: "\f18a";
}
.flaticon-interest-logo:before {
  content: "\f18b";
}
.flaticon-social-skype-circular-button:before {
  content: "\f18c";
}
.flaticon-facebook-logo-in-circular-button-outlined-social-symbol:before {
  content: "\f18d";
}
.flaticon-skype-social-outlined-logo:before {
  content: "\f18e";
}
.flaticon-tripadvisor-logotype-2:before {
  content: "\f18f";
}
.flaticon-google-plus-social-logotype:before {
  content: "\f190";
}
.flaticon-tripadvisor-logotype-1:before {
  content: "\f191";
}
.flaticon-tripadvisor-logotype:before {
  content: "\f192";
}
.flaticon-brindis-with-wine-glasses:before {
  content: "\f193";
}
.flaticon-surveillance-video-camera:before {
  content: "\f194";
}
.flaticon-phone-symbol-of-an-auricular-inside-a-circle:before {
  content: "\f195";
}
.flaticon-auricular-phone-symbol-in-a-circle:before {
  content: "\f196";
}
.flaticon-whatsapp-logo:before {
  content: "\f197";
}
.flaticon-newspaper:before {
  content: "\f198";
}
.flaticon-call-answer:before {
  content: "\f199";
}
.flaticon-smartphone-call:before {
  content: "\f19a";
}
.flaticon-cheers:before {
  content: "\f19b";
}
.flaticon-twitter-logo-silhouette:before {
  content: "\f19c";
}
.flaticon-disability-symbol:before {
  content: "\f19d";
}
.flaticon-pin:before {
  content: "\f19e";
}
.flaticon-like:before {
  content: "\f19f";
}
.flaticon-prize-badge-with-star-and-ribbon:before {
  content: "\f1a0";
}
.flaticon-toothpaste:before {
  content: "\f1a1";
}
amond:before{content:"\e906"}.flaticon-pigeon:before{content:"\e907"}.flaticon-wedding-arch:before{content:"\e908"}.flaticon-wedding-couple:before{content:"\e909"}.flaticon-height:before{content:"\e90a"}.flaticon-height-rectangular-shape-symbol:before{content:"\e90b"}.flaticon-sun:before{content:"\e90c"}.flaticon-sunset:before{content:"\e90d"}.flaticon-catering-1:before{content:"\e90e"}.flaticon-catering:before{content:"\e90f"}.flaticon-cake:before{content:"\f1a2"}.flaticon-teamwork:before{content:"\f1a3"}.flaticon-clock2:before{content:"\f1a4"}.flaticon-chair:before{content:"\f1a5"}.flaticon-basket:before{content:"\f1a6"}.flaticon-service:before{content:"\f1a7"}.flaticon-covered-food-tray-on-a-hand-of-hotel-room-service:before{content:"\f1a8"}.flaticon-hotel:before{content:"\f1a9"}.flaticon-resort:before{content:"\f1aa"}.flaticon-hotel-1:before{content:"\f1ab"}.flaticon-bed2:before{content:"\f1ac"}.flaticon-bed-3:before{content:"\f1ad"}.flaticon-bed4:before{content:"\f1ae"}.flaticon-bread:before{content:"\f1af"}.flaticon-key-2:before{content:"\f1b0"}.flaticon-coffee:before{content:"\f1b1"}.flaticon-cheers-2:before{content:"\f1b2"}.flaticon-sandwich:before{content:"\f1b3"}.flaticon-loaf-of-bread:before{content:"\f1b4"}.flaticon-fruit-1:before{content:"\f1b5"}.flaticon-juice:before{content:"\f1b6"}.flaticon-umbrellas:before{content:"\f1b7"}.flaticon-teeth-cleaning:before{content:"\f1b8"}.flaticon-alarm-clock-1:before{content:"\f1b9"}.flaticon-key-3:before{content:"\f1ba"}.flaticon-cooking:before{content:"\f1bb"}.flaticon-fruits-1:before{content:"\f1bc"}.flaticon-fruits-2:before{content:"\f1bd"}.flaticon-cocktail:before{content:"\f1be"}.flaticon-cocktail-1:before{content:"\f1bf"}.flaticon-cheers-3:before{content:"\f1c0"}.flaticon-wine:before{content:"\f1c1"}.flaticon-aeroplane:before{content:"\f1c2"}.flaticon-departures:before{content:"\f1c3"}.flaticon-paper-plane:before{content:"\f1c4"}.flaticon-send:before{content:"\f1c5"}.flaticon-departures-1:before{content:"\f1c6"}.flaticon-takeoff-the-plane:before{content:"\f1c7"}.flaticon-clock-with-white-face:before{content:"\f1c8"}.flaticon-alarm-clock-4:before{content:"\f1c9"}.flaticon-alarm-clock-5:before{content:"\f1ca"}.flaticon-smartphone-with-wireless-internet:before{content:"\f1cb"}.flaticon-bell:before{content:"\f1cc"}.flaticon-bell-1:before{content:"\f1cd"}.flaticon-plate-of-food-with-rounded-cover-outline:before{content:"\f1ce"}.flaticon-hotel-bel-1:before{content:"\f1cf"}.flaticon-hotel-keys:before{content:"\f1d0"}.flaticon-room-key:before{content:"\f1d1"}.flaticon-key-5:before{content:"\f1d2"}.flaticon-coffee-cup-1:before{content:"\f1d3"}.flaticon-double-king-size-bed:before{content:"\f1d4"}.flaticon-bed-5:before{content:"\f1d5"}.flaticon-wedding:before{content:"\f1d6"}.flaticon-jewel:before{content:"\f1d7"}.flaticon-rings:before{content:"\f1d8"}.flaticon-wedding-rings:before{content:"\f1d9"}.flaticon-hand:before{content:"\f1da"}.flaticon-check-square:before{content:"\f1db"}.flaticon-correct-signal:before{content:"\f1dc"}.flaticon-tick-inside-a-circle:before{content:"\f1dd"}.flaticon-tick:before{content:"\f1de"}.flaticon-checked:before{content:"\f1df"}.flaticon-circular-check-button:before{content:"\f1e0"}.flaticon-room-service-2:before{content:"\f1e1"}.flaticon-room-service-3:before{content:"\f1e2"}.flaticon-room-service-4:before{content:"\f1e3"}.flaticon-room-service-signal-for-hotel-doors:before{content:"\f1e4"}.flaticon-food-cart:before{content:"\f1e5"}.flaticon-room-service-5:before{content:"\f1e6"}.flaticon-healthy-lifestyle-logo:before{content:"\f1e7"}.flaticon-plant:before{content:"\f1e8"}.flaticon-bathrobe:before{content:"\f1e9"}.flaticon-room-service-6:before{content:"\f1ea"}.flaticon-maid:before{content:"\f1eb"}.flaticon-hotel-service:before{content:"\f1ec"}.flaticon-maid-1:before{content:"\f1ed"}.flaticon-bell-boy:before{content:"\f1ee"}.flaticon-check-in:before{content:"\f1ef"}.flaticon-rating:before{content:"\f1f0"}.flaticon-review-1:before{content:"\f1f1"}.flaticon-consulting-message:before{content:"\f1f2"}.flaticon-stars:before{content:"\f1f3"}.flaticon-star:before{content:"\f1f4"}.flaticon-star-1:before{content:"\f1f5"}.flaticon-star-2:before{content:"\f1f6"}.flaticon-star-3:before{content:"\f1f7"}.flaticon-manager:before{content:"\f1f8"}.flaticon-rate-star-button:before{content:"\f1f9"}.flaticon-fireworks:before{content:"\f1fa"}.flaticon-concierge-1:before{content:"\f1fb"}.flaticon-bellboy:before{content:"\f1fc"}.flaticon-doorman:before{content:"\f1fd"}.flaticon-doorman-1:before{content:"\f1fe"}.flaticon-porter-with-hat:before{content:"\f1ff"}.flaticon-no-smoking-2:before{content:"\f200"}.flaticon-cigar:before{content:"\f201"}.flaticon-smoke:before{content:"\f202"}.flaticon-information:before{content:"\f203"}.flaticon-front-desk:before{content:"\f204"}.flaticon-front-desk1:before{content:"\f205"}.flaticon-dog:before{content:"\f206"}.flaticon-cat:before{content:"\f207"}.flaticon-parked-car:before{content:"\f208"}.flaticon-parking:before{content:"\f209"}.flaticon-parking-1:before{content:"\f20a"}.flaticon-couch:before{content:"\f20b"}.flaticon-sofa-1:before{content:"\f20c"}.flaticon-sofa-2:before{content:"\f20d"}.flaticon-sofa-3:before{content:"\f20e"}.flaticon-desk-1:before{content:"\f20f"}.flaticon-table-1:before{content:"\f210"}.flaticon-dinner-table:before{content:"\f211"}.flaticon-chair-1:before{content:"\f212"}.flaticon-frontal-taxi-cab:before{content:"\f213"}.flaticon-taxi:before{content:"\f214"}.flaticon-taxi-1:before{content:"\f215"}.flaticon-plane:before{content:"\f216"}.flaticon-boat:before{content:"\f217"}.flaticon-bike:before{content:"\f218"}.flaticon-train:before{content:"\f219"}.flaticon-bus:before{content:"\f21a"}.flaticon-bus-1:before{content:"\f21b"}.flaticon-car:before{content:"\f21c"}.flaticon-cctv:before{content:"\f21d"}.flaticon-cctv-1:before{content:"\f21e"}.flaticon-customs-control:before{content:"\f21f"}.flaticon-folder:before{content:"\f220"}.flaticon-unlocked:before{content:"\f221"}.flaticon-locked:before{content:"\f222"}.flaticon-insurance:before{content:"\f223"}.flaticon-shield-1:before{content:"\f224"}.flaticon-lock:before{content:"\f225"}.flaticon-fire:before{content:"\f226"}.flaticon-house:before{content:"\f227"}.flaticon-camera:before{content:"\f228"}.flaticon-unlocked-1:before{content:"\f229"}.flaticon-customer-service:before{content:"\f22a"}.flaticon-cash:before{content:"\f22b"}.flaticon-refresh:before{content:"\f22c"}.flaticon-shield-2:before{content:"\f22d"}.flaticon-placeholder-1:before{content:"\f22e"}.flaticon-money-bag:before{content:"\f22f"}.flaticon-clock-11:before{content:"\f230"}.flaticon-conversation:before{content:"\f231"}.flaticon-tag:before{content:"\f232"}.flaticon-clock-21:before{content:"\f233"}.flaticon-money-bag-1:before{content:"\f234"}.flaticon-placeholder-2:before{content:"\f235"}.flaticon-placeholder-3:before{content:"\f236"}.flaticon-pin-1:before{content:"\f237"}.flaticon-placeholder-4:before{content:"\f238"}.flaticon-maps-and-flags:before{content:"\f239"}.flaticon-map-pin-silhouette:before{content:"\f23a"}.flaticon-fashion:before{content:"\f23b"}.flaticon-iron-1:before{content:"\f23c"}.flaticon-washing-machine:before{content:"\f23d"}.flaticon-housekeeper:before{content:"\f23e"}.flaticon-ironing-1:before{content:"\f23f"}.flaticon-back:before{content:"\f240"}.flaticon-down-arrow:before{content:"\f241"}.flaticon-next:before{content:"\f242"}.flaticon-next-1:before{content:"\f243"}.flaticon-download:before{content:"\f244"}.flaticon-right-arrow:before{content:"\f245"}.flaticon-left-arrow:before{content:"\f246"}.flaticon-up-arrow:before{content:"\f247"}.flaticon-download-1:before{content:"\f248"}.flaticon-down-arrow-1:before{content:"\f249"}.flaticon-right-arrow-1:before{content:"\f24a"}.flaticon-left-arrow-1:before{content:"\f24b"}.flaticon-up-arrow-1:before{content:"\f24c"}.flaticon-right-arrow-2:before{content:"\f24d"}.flaticon-download-2:before{content:"\f24e"}.flaticon-up-arrow-2:before{content:"\f24f"}.flaticon-next-2:before{content:"\f250"}.flaticon-next-3:before{content:"\f251"}.flaticon-play-button:before{content:"\f252"}.flaticon-water:before{content:"\f253"}.flaticon-airplane-ticket:before{content:"\f254"}.flaticon-airplane-flight-ticket:before{content:"\f255"}.flaticon-tickets:before{content:"\f256"}.flaticon-barbell:before{content:"\f257"}.flaticon-water-1:before{content:"\f258"}.flaticon-orange-juice:before{content:"\f259"}.flaticon-orange-juice-1:before{content:"\f25a"}.flaticon-newspaper-3:before{content:"\f25b"}.flaticon-newspaper-4:before{content:"\f25c"}.flaticon-trophy:before{content:"\f25d"}.flaticon-medal:before{content:"\f25e"}.flaticon-medal-1:before{content:"\f25f"}.flaticon-trophy-1:before{content:"\f260"}.flaticon-facebook-app-logo:before{content:"\f261"}.flaticon-facebook-logo:before{content:"\f262"}.flaticon-viber-2:before{content:"\f263"}.flaticon-viber-3:before{content:"\f264"}.flaticon-viber-4:before{content:"\f265"}.flaticon-google-plus-symbol:before{content:"\f266"}.flaticon-google-plus-2:before{content:"\f267"}.flaticon-youtube-play-button:before{content:"\f268"}.flaticon-youtube-logo:before{content:"\f269"}.flaticon-linkedin-logo:before{content:"\f26a"}.flaticon-instagram-1:before{content:"\f26b"}.flaticon-linkedin-logo-1:before{content:"\f26c"}.flaticon-social-buttons-skype:before{content:"\f26d"}.flaticon-message:before{content:"\f26e"}.flaticon-mail-closed-envelope-back:before{content:"\f26f"}.flaticon-phone-call-1:before{content:"\f270"}.flaticon-send-1:before{content:"\f271"}.flaticon-chat:before{content:"\f272"}.flaticon-sportlights:before{content:"\e910"}.flaticon-alarm-clock:before{content:"\f100"}.flaticon-time:before{content:"\f101"}.flaticon-clock:before{content:"\f102"}.flaticon-facebook-logo-button:before{content:"\f103"}.flaticon-youtube-logotype:before{content:"\f104"}.flaticon-youtube-2:before{content:"\f105"}.flaticon-booking:before{content:"\f106"}.flaticon-fruit:before{content:"\f107"}.flaticon-plane-ticket:before{content:"\f108"}.flaticon-facebook-1:before{content:"\f109"}.flaticon-smartphone:before{content:"\f10a"}.flaticon-like-2:before{content:"\f10b"}.flaticon-map:before{content:"\f10c"}.flaticon-viber-1:before{content:"\f10d"}.flaticon-linkedin-1:before{content:"\f10e"}.flaticon-mail:before{content:"\f10f"}.flaticon-big-bottle-of-water:before{content:"\f110"}.flaticon-door-bell:before{content:"\f111"}.flaticon-credit-cards-payment:before{content:"\f112"}.flaticon-shield:before{content:"\f113"}.flaticon-shapes:before{content:"\f114"}.flaticon-guarantee:before{content:"\f115"}.flaticon-parking1:before{content:"\f116"}.flaticon-bread1:before{content:"\f117"}.flaticon-boarding-pass:before{content:"\f118"}.flaticon-muffin:before{content:"\f119"}.flaticon-champagne:before{content:"\f11a"}.flaticon-call:before{content:"\f11b"}.flaticon-review:before{content:"\f11c"}.flaticon-shopping-basket-1:before{content:"\f11d"}.flaticon-air-conditioner-1:before{content:"\f11e"}.flaticon-basket-2:before{content:"\f11f"}.flaticon-bed-1:before{content:"\f120"}.flaticon-restaurant-1:before{content:"\f121"}.flaticon-reception:before{content:"\f122"}.flaticon-doorknob-1:before{content:"\f123"}.flaticon-hotel-bell:before{content:"\f124"}.flaticon-doorknob:before{content:"\f125"}.flaticon-24-hours:before{content:"\f126"}.flaticon-bed:before{content:"\f127"}.flaticon-toast:before{content:"\f128"}.flaticon-key-1:before{content:"\f129"}.flaticon-credit-card:before{content:"\f12a"}.flaticon-room-service-1:before{content:"\f12b"}.flaticon-cutlery-4:before{content:"\f12c"}.flaticon-cheers-1:before{content:"\f12d"}.flaticon-room-service:before{content:"\f12e"}.flaticon-desk:before{content:"\f12f"}.flaticon-fruits:before{content:"\f130"}.flaticon-coins:before{content:"\f131"}.flaticon-receptionist:before{content:"\f132"}.flaticon-towel-1:before{content:"\f133"}.flaticon-luggage:before{content:"\f134"}.flaticon-ironing:before{content:"\f135"}.flaticon-toothbrush:before{content:"\f136"}.flaticon-shower:before{content:"\f137"}.flaticon-restaurant:before{content:"\f138"}.flaticon-smoking:before{content:"\f139"}.flaticon-sofa:before{content:"\f13a"}.flaticon-dumbbell:before{content:"\f13b"}.flaticon-cleaning-1:before{content:"\f13c"}.flaticon-cleaning:before{content:"\f13d"}.flaticon-cleaner:before{content:"\f13e"}.flaticon-vacuum-cleaner:before{content:"\f13f"}.flaticon-hand-wash:before{content:"\f140"}.flaticon-wheelchair:before{content:"\f141"}.flaticon-dinner:before{content:"\f142"}.flaticon-cutlery-3:before{content:"\f143"}.flaticon-key:before{content:"\f144"}.flaticon-exchange:before{content:"\f145"}.flaticon-elevator-1:before{content:"\f146"}.flaticon-air-conditioner:before{content:"\f147"}.flaticon-escalator:before{content:"\f148"}.flaticon-no-smoking-1:before{content:"\f149"}.flaticon-door-1:before{content:"\f14a"}.flaticon-shopping-basket:before{content:"\f14b"}.flaticon-door:before{content:"\f14c"}.flaticon-towel:before{content:"\f14d"}.flaticon-coffee-cup:before{content:"\f14e"}.flaticon-gps:before{content:"\f14f"}.flaticon-cityscape:before{content:"\f150"}.flaticon-university:before{content:"\f151"}.flaticon-concierge:before{content:"\f152"}.flaticon-toilet:before{content:"\f153"}.flaticon-no-smoking:before{content:"\f154"}.flaticon-cupcake:before{content:"\f155"}.flaticon-cutlery-2:before{content:"\f156"}.flaticon-weightlifting:before{content:"\f157"}.flaticon-cigarette:before{content:"\f158"}.flaticon-newspaper-2:before{content:"\f159"}.flaticon-diamond:before{content:"\f15a"}.flaticon-wifi-1:before{content:"\f15b"}.flaticon-closet:before{content:"\f15c"}.flaticon-wardrobe:before{content:"\f15d"}.flaticon-iron:before{content:"\f15e"}.flaticon-elevator:before{content:"\f15f"}.flaticon-basket-1:before{content:"\f160"}.flaticon-wifi:before{content:"\f161"}.flaticon-signs:before{content:"\f162"}.flaticon-armchair:before{content:"\f163"}.flaticon-table:before{content:"\f164"}.flaticon-cutlery-1:before{content:"\f165"}.flaticon-lemonade:before{content:"\f166"}.flaticon-television:before{content:"\f167"}.flaticon-resize:before{content:"\f168"}.flaticon-phone-call:before{content:"\f169"}.flaticon-arrows-1:before{content:"\f16a"}.flaticon-arrows:before{content:"\f16b"}.flaticon-placeholder:before{content:"\f16c"}.flaticon-badge-1:before{content:"\f16d"}.flaticon-like-1:before{content:"\f16e"}.flaticon-badge:before{content:"\f16f"}.flaticon-social-media:before{content:"\f170"}.flaticon-drying-machine:before{content:"\f171"}.flaticon-basket1:before{content:"\f172"}.flaticon-cutlery:before{content:"\f173"}.flaticon-coin:before{content:"\f174"}.flaticon-camera1:before{content:"\f175"}.flaticon-toiletries:before{content:"\f176"}.flaticon-newspaper-1:before{content:"\f177"}.flaticon-instagram-logo-1:before{content:"\f178"}.flaticon-customer-reviews:before{content:"\f179"}.flaticon-music-bell:before{content:"\f17a"}.flaticon-disabillity-symbol:before{content:"\f17b"}.flaticon-no-smoking-sign:before{content:"\f17c"}.flaticon-trolley-with-suitcase:before{content:"\f17d"}.flaticon-hanger-and-scarf:before{content:"\f17e"}.flaticon-shower-head:before{content:"\f17f"}.flaticon-luggage-trolley:before{content:"\f180"}.flaticon-parking-sign:before{content:"\f181"}.flaticon-security-on:before{content:"\f182"}.flaticon-hotel-elevator:before{content:"\f183"}.flaticon-luggage-cart:before{content:"\f184"}.flaticon-store-new-badges:before{content:"\f185"}.flaticon-coin-icon:before{content:"\f186"}.flaticon-instagram-logo:before{content:"\f187"}.flaticon-money-bag-with-dollar-symbol:before{content:"\f188"}.flaticon-google-plus-logo-on-black-background:before{content:"\f189"}.flaticon-twitter-logo-on-black-background:before{content:"\f18a"}.flaticon-interest-logo:before{content:"\f18b"}.flaticon-social-skype-circular-button:before{content:"\f18c"}.flaticon-facebook-logo-in-circular-button-outlined-social-symbol:before{content:"\f18d"}.flaticon-skype-social-outlined-logo:before{content:"\f18e"}.flaticon-tripadvisor-logotype-2:before{content:"\f18f"}.flaticon-google-plus-social-logotype:before{content:"\f190"}.flaticon-tripadvisor-logotype-1:before{content:"\f191"}.flaticon-tripadvisor-logotype:before{content:"\f192"}.flaticon-brindis-with-wine-glasses:before{content:"\f193"}.flaticon-surveillance-video-camera:before{content:"\f194"}.flaticon-phone-symbol-of-an-auricular-inside-a-circle:before{content:"\f195"}.flaticon-auricular-phone-symbol-in-a-circle:before{content:"\f196"}.flaticon-whatsapp-logo:before{content:"\f197"}.flaticon-newspaper:before{content:"\f198"}.flaticon-call-answer:before{content:"\f199"}.flaticon-smartphone-call:before{content:"\f19a"}.flaticon-cheers:before{content:"\f19b"}.flaticon-twitter-logo-silhouette:before{content:"\f19c"}.flaticon-disability-symbol:before{content:"\f19d"}.flaticon-pin:before{content:"\f19e"}.flaticon-like:before{content:"\f19f"}.flaticon-prize-badge-with-star-and-ribbon:before{content:"\f1a0"}.flaticon-toothpaste:before{content:"\f1a1"}